<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<script type="text/javascript" src="../Funciones/resolucion.js"></script>
<link href="../CSS/Altolandon.css" rel="stylesheet" type="text/css" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>ALTOLANDON</title>
<link rel="shortcut icon" href="../Imagenes/Icono.ico"> 
<script type="text/javascript" src="Scripts/jquery.js"></script> 
<script type="text/javascript" src="Scripts/chili.js"></script> 
<script type="text/javascript" src="Scripts/zoomi.js"></script> 
<script type="text/javascript"> 
 
// <!-- Examples of dynamically calling zoomi -->
$(function(){
 
  $('#zoomme img').zoom1().click(function(){
    $(this).zoom2().fadeIn().click(function(){
      $(this).hide(); return false; })
    .end().parent().addClass('red'); return false; });
 
  for(i=1; i<=5; ++i)
    $('#bleach').append('<img class="zoomi" src="bleach/'+i+'.jpg" height="110">');
  $('#bleach img.zoomi').zoomi();
 
  $('.bw img')
  .zoom1().mouseover(function(){ $(this).zoom2().fadeIn(); })
  .zoom2().mouseout(function(){ $(this).fadeOut(1600); });
});
 
</script>
 
</head>

<body>
<div id="superior">
		<div id="logo"><img src="../Imagenes/logonegro.png" border="0" usemap="#Map"/>
            <map name="Map" id="Map">
              <area shape="rect" coords="4,5,271,62" href="../index.html" />
            </map>
		</div>
		<div id="menu">
        <table id="tablamenu"><tr>
            <td><img class="iconos" src="../Imagenes/flagSpanish.gif" alt="Es" width="25" height="25" border="0" usemap="#Map2" /> 
                <map name="Map2" id="Map2">
          <area shape="circle" coords="12,14,16" href="Inicio.html" /></map></td>
            <td><img class="iconos" src="../Imagenes/flagEnglish.gif" alt="In" width="25" height="25" border="0" usemap="#Map3" />
                <map name="Map3" id="Map3">
          <area shape="circle" coords="11,12,13" href="../Ingles/Start.html" /></map></td>
            <td><img class="iconos" src="../Imagenes/facebook.png" alt="Facebook" width="28" height="28" border="0" usemap="#Map4" />
                <map name="Map4" id="Map4">
          <area shape="rect" coords="2,3,24,26" href="http://www.facebook.com/inbox/?ref=mb#/profile.php?ref=name&amp;id=100000134707791" target="_blank">					        </map></td>
           <td> <img class="iconos" src="../Imagenes/security20070611.png" alt="Area Reservada" width="28" height="28" border="0" usemap="#Map5" />
                <map name="Map5" id="Map5">
          <area shape="rect" coords="4,1,28,28" href="acceso.html"/></map></td>
</tr></table>
  </div>
	</div>
	<div id="cuerpo">
    <?php 
  		require("../Funciones/conexion.php"); //llama a conexion
		include("../Funciones/cortar.php");
		//Limito la busqueda 
		$sql="select * from gestion";
		$sql= mysql_query($sql);
		$fila= mysql_fetch_array($sql);
		$TAMANO_PAGINA = $fila["numero_notas_pagina"]; 

		//examino la página a mostrar y el inicio del registro a mostrar 
		$pagina = 1;
		$pagina = $_GET["pagina"];
		if (!$pagina) { 
   		 $inicio = 0; 
   		 $pagina=1; 
		} 
		else { 
   		$inicio = ($pagina - 1) * $TAMANO_PAGINA; 
		} 		
		$contar="select * from prensa";
		$numero= mysql_query($contar);
		$numero=mysql_num_rows($numero);
		$total=ceil($numero/$TAMANO_PAGINA);	
		$sql="select * from prensa order by id asc LIMIT " .$inicio. "," .$TAMANO_PAGINA;
		$resultBodegas= mysql_query($sql);

		while($rowBodegas = mysql_fetch_array ( $resultBodegas )){
			$texto=nl2br($rowBodegas["informacion"]);
			$titulo=nl2br($rowBodegas["titulo"]);
			$fecha=$rowBodegas["fecha"];
			$id=$rowBodegas["id"];
			$texto= nota_prensa($texto,40,$id);
		?>	
		
<div id="fila">
	  <div id="fototienda"> 
	  <img width="150px" src="../Funciones/ver.php?id=<?php echo $id;?>"></div>
	  <div id="prensa">
      <table class="nota">
      <tr><td><h1 class="titulo"><?php echo $titulo; ?> </h1></td>
	 <tr><td colspan="2"> <?php echo $texto; ?></td></tr></table> </div>
      </div>
      <?php } ?>
      
      
      <div id="paginas">
     <?php
	 $anterior=$pagina--;
	 $siguiente=$pagina++;

	 //muestro los distintos índices de las páginas, si es que hay varias páginas 
	if ($total > 1){ 

   	for ($i=1;$i<=$total;$i++){ 
      	 if ($pagina == $i) 
         	 //si muestro el índice de la página actual, no coloco enlace 
         	 echo "<a class='actual' href=''>" . $pagina . "</a> "; 
      	 else	 
         	 //si el índice no corresponde con la página mostrada actualmente, coloco el enlace para ir a esa página 
         	 echo "<a class='navegapagina' href='Sala_de_prensa.php?pagina=" . $i."'>" . $i . "</a> "; 
   		} 
	} 

?>
      </div>
	  <div id="navegacion">
      <a class="navega" href="La_Bodega.php">La bodega </a>- <a class="navega" href="La_Finca.php">La finca</a> - <a class="navega" href="Los_Vinos.html">Los Vinos</a> - <a class="actual" href="Sala_de_Prensa.php">Sala de Prensa</a> - <a class="navega" href="../Galeria/Galeria.html">Galeria</a> - <a class="navega" href="Tienda.php">Tienda</a> - <a class="navega" href="Contacto.php">Contacto</a>
    </div>
       <div id="pie">
  	<hr />
    www.altolandon.com
      </div>
  </div>

</body>
</html>